@font-face {
    font-family: "Mark pro";
    src: url(../fonts/MarkPro.ttf);
}

* {
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;

}

html {
    height: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: "Mark Pro";

}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

/* nav bar */

.navigation {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 134px;
    top: 0;
    left: 0;
    right: 0;
    background-color: #d20000;
    box-shadow: 2px 4px 6.3px #00000069;
    z-index: 999;
}

#altagrouplogo {
    display: flex;
    width: 408px;
    height: 90.912px;
    padding-right: 0.349px;
    justify-content: center;
    align-items: center;
    gap: 8.394px;
    flex-shrink: 0;
}

/* nav bar end */

/* images grid */

#img-grid {
    position: relative;
    width: 100%;
    padding-top: 134px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px;
}



#img-grid img {
    height: auto;
    width: 100%;
    display: block;

}


/* imaga grid end */

/* holographic effect */


.holographic-card {
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;

}


.holographic-card::before {
    content: '';
    position: absolute;
    top: -50%;
    left: -50%;
    width: 200%;
    height: 200%;
    background: linear-gradient(0deg,
            transparent,
            transparent 30%,
            rgba(210, 0, 0, 0.3));
    transform: rotate(-45deg);
    transition: all 0.5s ease;
    opacity: 0;
}

.holographic-card:hover {
    transform: scale(1.005);
    box-shadow: 0 0 20px rgba(210, 0, 0, 0.5);
    z-index: 10;
    border-radius: 4px;
}

.holographic-card:hover::before {
    opacity: 1;
    transform: rotate(-45deg) translateY(100%);
}

/* end of holographic effect */

/* footer */

footer {
    height: 568px;
    background-color: #d20000;
    box-shadow: 2px -9px 10.1px #00000069;
    display: flex;
    gap: 75px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer a {
    color: #FFF;
}

footer p {
    padding: 0;
    margin: 0;
    color: #FFF;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

footer span {
    cursor: pointer;
}

/* for phones */

@media (max-width: 480px) {
    #altagrouplogo {
        height: 54px;
        width: 243px;
    }

    .holographic-card {
        overflow: hidden;
        transition: none;
    }

    .holographic-card::before {
        transition: none;
        opacity: 0;
    }

    .holographic-card:hover {
        transform: none;
        box-shadow: none;

    }

    .holographic-card:hover::before {
        opacity: 0;
        transform: rotate(-45deg) translateY(100%);
    }

    footer {
        height: 333px;
        gap: 20px;
    }

    footer p {
        font-size: 24px;
    }
}